$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'Account'                     => 'Рахунок',
  'Accounting Menu'             => 'Меню Обліку',
  'Apr'                         => 'квітня',
  'April'                       => 'Квітень',
  'Aug'                         => 'серпня',
  'August'                      => 'Серпень',
  'Balance'                     => 'Баланс',
  'Continue'                    => 'Продовжити',
  'Credit'                      => 'Кредит',
  'Current'                     => 'Поточний',
  'Date'                        => 'Дата',
  'Debit'                       => 'Дебит',
  'Dec'                         => 'грудня',
  'December'                    => 'Грудень',
  'Description'                 => 'Опис',
  'Difference'                  => 'Різниця',
  'Done'                        => 'Зроблено',
  'Feb'                         => 'лютого',
  'February'                    => 'Лютий',
  'From'                        => 'Від/З',
  'Jan'                         => 'січня',
  'January'                     => 'січень',
  'Jul'                         => 'липня',
  'July'                        => 'Липень',
  'Jun'                         => 'червня',
  'June'                        => 'Червень',
  'Mar'                         => 'березня',
  'March'                       => 'Березень',
  'May'                         => 'травня',
  'May '                        => 'Травень',
  'Nov'                         => 'листопада',
  'November'                    => 'Листопад',
  'Oct'                         => 'жовтня',
  'October'                     => 'Жовтень',
  'Out of balance!'             => 'Не збалансовано!',
  'Reconciliation'              => 'Узгодження',
  'Select all'                  => 'Вибрати все',
  'Sep'                         => 'вересня',
  'September'                   => 'Вересень',
  'Source'                      => 'Джерело',
  'Statement Balance'           => 'Балансовий Звіт',
  'To'                          => 'До',
  'Update'                      => 'Поновити',
};

$self{subs} = {
  'acc_menu'                    => 'acc_menu',
  'continue'                    => 'continue',
  'deselect_all'                => 'deselect_all',
  'display'                     => 'display',
  'display_form'                => 'display_form',
  'display_frame'               => 'display_frame',
  'done'                        => 'done',
  'get_payments'                => 'get_payments',
  'jsmenu'                      => 'jsmenu',
  'jsmenu_frame'                => 'jsmenu_frame',
  'menubar'                     => 'menubar',
  'mlmenu'                      => 'mlmenu',
  'reconciliation'              => 'reconciliation',
  'section_menu'                => 'section_menu',
  'select_all'                  => 'select_all',
  'update'                      => 'update',
  'Продовжити'                  => 'continue',
  'Зроблено'                    => 'done',
  'Вибрати_все'                 => 'select_all',
  'Поновити'                    => 'update',
};

1;

